You may see this error message when trying to click the “Grant Access” button under A5 Fax Configuration tab to authorize the app.

    1. This error may be caused as you are using Salesforce Professional edition and not have API enabled which is a requirement to use A5 Fax app. You can submit a request to Salesforce support to request API to be enabled and/or convert instance org to UE from PE. Or you can use any other Salesforce edition that already has API enabled out of the box.
    2. If you have API enabled and API calls available and error continues, you may have some strict IP settings and need to modify them:
      • Go to Setup > Security Controls > Session Settings and UNCHECK following boxes: 1) “Lock sessions to the IP address from which they originated” (under Session Settings Section) and also uncheck the box 2) “Enable Stricter Content Security Policy” (under Content Security Policy Prevention section).
        Setting #1:
        Screen Shot 2019-01-09 at 2.41.42 PM

        Setting #2:
         Screen Shot 2019-01-09 at 2.41.55 PM
      • Session Settings must enable connection.
      • API Enabled must be enabled on Profile
      • Login IP Ranges must allow connection of Azure app

For additional support email: support@a5-apps.com